.secretariado-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 60px 20px;
    font-family: "Montserrat", sans-serif;
}

.page-title {
    text-align: center;
    font-size: 48px;
    color: #001325;
    margin-bottom: 50px;
    font-weight: 700;
}


.secao {
    margin-bottom: 60px;
}

.secao h2 {
    font-size: 32px;
    margin-bottom: 25px;
    color: #01324a;
    font-weight: 700;
}

.cards-grid-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 28px;
    align-items: stretch;
}

@media (max-width: 600px) {
    .cards-grid-2 {
        grid-template-columns: 1fr;
    }
}

.bloco {
    display: flex;
    flex-direction: column;
}

.card-membro {
    background: white;
    border-radius: 14px;
    overflow: hidden;
    box-shadow: 0 8px 28px rgba(0, 0, 0, 0.12);
    transition: 0.3s ease;
    display: flex;
    flex-direction: column;
    flex: 1;
}

.card-membro:hover {
    transform: translateY(-6px);
    box-shadow: 0 12px 35px rgba(0,0,0,0.16);
}

.card-membro img {
    width: 100%;
    height: 260px;
    object-fit: cover;
}


.card-membro .info {
    padding: 18px 20px;
}

.card-membro h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 5px;
    color: #001325;
}

.card-membro .texto {
    font-size: 18px;
    color: #032a42;
    margin-bottom: 10px;
    text-align: justify;
    font-weight: 400;
}

.card-membro .email {
    font-size: 14px;
    color: #333;
    margin-bottom: 12px;
}


.card-membro .social {
    display: flex;
    gap: 12px;
}

.card-membro .social a {
    text-decoration: none;
    background: #01324a;
    padding: 8px 14px;
    color: white;
    border-radius: 6px;
    font-size: 14px;
    transition: 0.25s;
}

.card-membro .social a:hover {
    background: #02557b;
}


@media (max-width: 600px) {
    .page-title {
        font-size: 36px;
    }
    .secao h2 {
        font-size: 26px;
    }
}

.card-membro .social {
    display: flex;
    gap: 12px;
}

.card-membro .social-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background: #01324a;
    border-radius: 8px;
    transition: 0.25s;
}

.card-membro .social-icon:hover {
    background: #02557b;
}

.card-membro .social-icon img {
    width: 22px;
    height: 22px;
    object-fit: contain;
    filter: invert(1); 
}

.video-container{
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* proporção 16:9 */
    height: 0;
}

.video-container iframe{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    border-radius:10px;
}